@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:'Poppins',sans-serif;
}
img{
  max-width:100%;
  display:block;
}
body{
  background:#f5f7fa;
}

html{
  scroll-behavior:smooth;
}

/* HEADER */
header{
  width:100%;
  background:#ffffff;
  box-shadow:0 2px 15px rgba(0,0,0,0.08);
  position:sticky;
  top:0;
  z-index:1000;
}

.container{
  width:90%;
  max-width:1200px;
  margin:auto;
}

.navbar{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:18px 0;
}

/* LOGO */
.logo{
  display:flex;
  align-items:center;
  gap:12px;
}

.logo img{
  width:65px;
}

.logo-text h2{
  color:#1396e8;
  font-size:28px;
  font-weight:700;
  line-height:1;
}

.logo-text span{
  color:#00a82d;
  font-size:15px;
  font-weight:600;
  letter-spacing:1px;
}

/* MENU */
.menu{
  display:flex;
  align-items:center;
  gap:35px;
}

.menu a{
  text-decoration:none;
  color:#222;
  font-size:16px;
  font-weight:500;
  transition:0.3s;
  position:relative;
}

/* HOVER EFFECT */
.menu a::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-6px;
  width:0%;
  height:2px;
  background:#1396e8;
  transition:0.4s;
}

.menu a:hover::after{
  width:100%;
}

.menu a:hover{
  color:#1396e8;
}

/* BUTTON */
.booking-btn{
  background:linear-gradient(135deg,#1396e8,#00a82d);
  color:white;
  padding:12px 26px;
  border-radius:40px;
  text-decoration:none;
  font-weight:600;
  transition:0.3s;
  box-shadow:0 6px 15px rgba(19,150,232,0.25);
}

.booking-btn:hover{
  transform:translateY(-3px);
  opacity:0.9;
}

/* MOBILE MENU BUTTON */
.menu-toggle{
  display:none;
  font-size:30px;
  cursor:pointer;
  color:#1396e8;
}

/* MOBILE */
@media(max-width:900px){

  .navbar{
    position:relative;
  }

  .menu{
    position:absolute;
    top:90px;
    left:0;
    width:100%;
    background:white;

    flex-direction:column;

    padding:25px 0;

    gap:25px;

    display:none;

    border-radius:0 0 20px 20px;

    box-shadow:0 10px 25px rgba(0,0,0,0.08);

    animation:menuAnimation 0.4s ease;
  }

  .menu.active{
    display:flex;
  }

  .menu-toggle{
    display:block;
  }

  .booking-btn{
    display:none;
  }

}

/* MENU ANIMATION */
@keyframes menuAnimation{

  from{
    opacity:0;
    transform:translateY(-20px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* hero section */
/* HERO SECTION */

.hero{
  width:100%;
  height:100vh;
  position:relative;
  overflow:hidden;
}

.slide{
  position:absolute;
  width:100%;
  height:100%;
  opacity:0;
  transition:1s ease-in-out;
}

.slide.active{
  opacity:1;
}

.slide img{
  width:100%;
  height:100%;
  object-fit:cover;
}

/* DARK OVERLAY */

.hero::before{
  content:'';
  position:absolute;
  inset:0;
  background:rgba(0,0,0,0.55);
  z-index:1;
}

/* CONTENT */

.hero-content{
  position:relative;
  z-index:2;
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  text-align:center;
  color:white;
  width:90%;
  max-width:900px;
  margin:auto;
}

.hero-content h1{
  font-size:65px;
  font-weight:700;
  margin-bottom:20px;
  line-height:1.2;
}

.hero-content p{
  font-size:18px;
  line-height:1.8;
  margin-bottom:35px;
  color:#f1f1f1;
}

.hero-buttons{
  display:flex;
  gap:20px;
  flex-wrap:wrap;
}

.hero-btn{
  background:linear-gradient(135deg,#1396e8,#00a82d);
  color:white;
  text-decoration:none;
  padding:14px 35px;
  border-radius:50px;
  font-weight:600;
  transition:0.4s;
}

.hero-btn:hover{
  transform:translateY(-5px);
}

.secondary-btn{
  background:transparent;
  border:2px solid white;
}

.secondary-btn:hover{
  background:white;
  color:#111;
}

/* MOBILE */

@media(max-width:768px){

  .hero-content h1{
    font-size:40px;
  }

  .hero-content p{
    font-size:16px;
  }

}

/* About Section */
/* =========================
   ABOUT SECTION
========================= */

.about{
  padding:120px 0;
  background:#f5f7fa;
}

.about-container{
  width:90%;
  max-width:1300px;
  margin:auto;

  display:grid;
  grid-template-columns:1fr 1fr;
  gap:70px;
  align-items:center;
}

/* IMAGE */

.about-image{
  position:relative;
}

.about-image img{
  width:100%;
  height:650px;
  object-fit:cover;
  border-radius:30px;
  display:block;
}

/* FLOAT CARD */

.about-card{
  position:absolute;
  bottom:-40px;
  right:-40px;

  background:white;
  padding:30px 35px;

  border-radius:25px;

  display:flex;
  align-items:center;
  gap:20px;

  box-shadow:0 15px 40px rgba(0,0,0,0.12);
}

.about-icon{
  width:80px;
  height:80px;

  background:#e9f7ff;
  color:#25a8ff;

  border-radius:50%;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:45px;
}

.about-card h3{
  font-size:35px;
  color:#08142e;
  margin-bottom:5px;
}

.about-card p{
  color:#6b7280;
  font-size:18px;
}

/* RIGHT CONTENT */

.about-tag{
  display:inline-block;

  background:#e7f6ff;
  color:#2baeff;

  padding:14px 28px;

  border-radius:40px;

  font-size:15px;
  font-weight:600;

  margin-bottom:30px;
}

.about-content h2{
  font-size:65px;
  line-height:1.15;
  color:#08142e;

  margin-bottom:30px;
}

.about-content p{
  color:#6b7280;

  font-size:20px;
  line-height:2;

  margin-bottom:25px;
}

/* FEATURES */

.about-features{
  display:flex;
  gap:40px;
  flex-wrap:wrap;

  margin-top:40px;
  margin-bottom:40px;
}

.feature-box{
  display:flex;
  gap:15px;
  align-items:flex-start;
}

.check-icon{
  width:38px;
  height:38px;

  background:#eafff0;
  color:#00b140;

  border-radius:50%;

  display:flex;
  align-items:center;
  justify-content:center;

  font-weight:bold;
}

.feature-box h4{
  font-size:26px;
  color:#08142e;
  margin-bottom:5px;
}

.feature-box span{
  color:#6b7280;
  font-size:17px;
}

/* BUTTON */

.about-btn{
  display:inline-block;

  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;
  text-decoration:none;

  padding:18px 38px;

  border-radius:14px;

  font-weight:600;
  font-size:18px;

  transition:0.4s;
}

.about-btn:hover{
  transform:translateY(-5px);
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:1100px){

  .about-container{
    grid-template-columns:1fr;
  }

  .about-content h2{
    font-size:50px;
  }

  .about-card{
    right:20px;
  }

}

@media(max-width:768px){

  .about{
    padding:80px 0;
  }

  .about-image img{
    height:450px;
  }

  .about-content h2{
    font-size:38px;
  }

  .about-content p{
    font-size:17px;
  }

  .about-card{
    position:relative;

    bottom:0;
    right:0;

    margin-top:20px;
    width:100%;
  }

}

@media(max-width:500px){

  .about-content h2{
    font-size:30px;
  }

  .feature-box h4{
    font-size:20px;
  }

  .about-btn{
    width:100%;
    text-align:center;
  }

}
/* adeegyada */
/* =========================
   SERVICES SECTION
========================= */

.services{
  padding:120px 8%;
  background:#f7f9fc;
}

/* TITLE */

.services-title{
  text-align:center;
  max-width:800px;
  margin:auto;
  margin-bottom:70px;
}

.services-title span{
  display:inline-block;

  background:#e7f5ff;
  color:#27a8ff;

  padding:12px 25px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:20px;
}

.services-title h2{
  font-size:55px;
  color:#08142e;
  margin-bottom:20px;
}

.services-title p{
  color:#6b7280;
  line-height:1.9;
  font-size:18px;
}

/* GRID */

.services-container{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:35px;
}

/* CARD */

.service-card{
  background:white;

  border-radius:25px;

  padding:45px 35px;

  border:1px solid #e5e7eb;

  transition:0.5s;

  position:relative;

  overflow:hidden;

  animation:fadeUp 1s ease;
}

/* TOP BORDER ANIMATION */

.service-card::before{
  content:'';

  position:absolute;

  top:0;
  left:0;

  width:0;
  height:5px;

  background:linear-gradient(90deg,#22b3ff,#00b140);

  transition:0.5s;
}

.service-card:hover::before{
  width:100%;
}

/* HOVER */

.service-card:hover{
  transform:translateY(-15px);

  box-shadow:0 20px 40px rgba(0,0,0,0.12);
}

/* ICON */

.service-icon{
  width:70px;
  height:70px;

  background:#ebf7ff;
  color:#22b3ff;

  border-radius:18px;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:35px;

  margin-bottom:30px;

  transition:0.5s;
}

.service-card:hover .service-icon{
  transform:rotate(10deg) scale(1.1);

  background:linear-gradient(135deg,#22b3ff,#00b140);

  color:white;
}

/* TEXT */

.service-card h3{
  font-size:33px;
  color:#08142e;
  margin-bottom:20px;
}

.service-card p{
  color:#6b7280;
  line-height:1.9;
  font-size:17px;
  margin-bottom:30px;
}

.service-card a{
  color:#22b3ff;
  text-decoration:none;
  font-weight:600;

  transition:0.4s;
}

.service-card a:hover{
  letter-spacing:1px;
}

/* ANIMATION */

@keyframes fadeUp{

  from{
    opacity:0;
    transform:translateY(50px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:1100px){

  .services-container{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:768px){

  .services{
    padding:90px 5%;
  }

  .services-title h2{
    font-size:38px;
  }

  .services-container{
    grid-template-columns:1fr;
  }

  .service-card h3{
    font-size:28px;
  }

}

@media(max-width:500px){

  .services-title h2{
    font-size:30px;
  }

}

/* safarada dibada */
/* =========================
   DESTINATIONS SECTION
========================= */

.destinations{
  padding:120px 8%;
  background:#f7f9fc;
}

/* TOP */

.destination-top{
  display:flex;
  justify-content:space-between;
  align-items:end;
  gap:30px;
  margin-bottom:70px;
  flex-wrap:wrap;
}

.destination-title span{
  display:inline-block;

  background:#e7f5ff;
  color:#24aaff;

  padding:12px 24px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:20px;
}

.destination-title h2{
  font-size:55px;
  color:#08142e;
  margin-bottom:20px;
}

.destination-title p{
  max-width:600px;

  color:#6b7280;
  line-height:1.9;
  font-size:18px;
}

/* BUTTON */

.destination-btn{
  background:linear-gradient(135deg,#22b3ff,#00b140);

  color:white;
  text-decoration:none;

  padding:18px 35px;

  border-radius:14px;

  font-weight:600;

  transition:0.4s;
}

.destination-btn:hover{
  transform:translateY(-5px);
}

/* GRID */

.destination-container{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:35px;
}

/* CARD */

.destination-card{
  position:relative;

  height:550px;

  overflow:hidden;

  border-radius:25px;

  cursor:pointer;
}

/* IMAGE */

.destination-card img{
  width:100%;
  height:100%;

  object-fit:cover;

  transition:0.7s;
}

/* OVERLAY */

.destination-overlay{
  position:absolute;

  inset:0;

  background:linear-gradient(to top,
  rgba(0,0,0,0.8),
  rgba(0,0,0,0.1));

  z-index:1;
}

/* CONTENT */

.destination-content{
  position:absolute;

  bottom:35px;
  left:35px;

  z-index:2;

  color:white;
}

.destination-content h3{
  font-size:40px;
  font-weight:700;
}

/* HOVER */

.destination-card:hover img{
  transform:scale(1.1);
}

/* RESPONSIVE */

@media(max-width:1100px){

  .destination-container{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:768px){

  .destinations{
    padding:90px 5%;
  }

  .destination-title h2{
    font-size:38px;
  }

  .destination-container{
    grid-template-columns:1fr;
  }

  .destination-card{
    height:450px;
  }

}

@media(max-width:500px){

  .destination-title h2{
    font-size:30px;
  }

  .destination-content h3{
    font-size:30px;
  }

}

/* duulimaadka gudaha */


/* =========================
   DOMESTIC FLIGHTS
========================= */

.flights{
  padding:120px 8%;
  background:#f7f9fc;
}

/* TOP */

.flights-top{
  display:flex;
  justify-content:space-between;
  align-items:end;
  gap:30px;
  margin-bottom:70px;
  flex-wrap:wrap;
}

.flights-title span{
  display:inline-block;

  background:#e7f5ff;
  color:#26a9ff;

  padding:12px 24px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:20px;
}

.flights-title h2{
  font-size:55px;
  color:#08142e;
  margin-bottom:20px;
}

.flights-title p{
  max-width:700px;

  color:#6b7280;
  line-height:1.9;
  font-size:18px;
}

/* MAIN BUTTON */

.flight-main-btn{
  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;
  text-decoration:none;

  padding:18px 35px;

  border-radius:14px;

  font-weight:600;

  transition:0.5s;
}

.flight-main-btn:hover{
  transform:translateY(-5px);
}

/* GRID */

.flights-container{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:30px;
}

/* CARD */

.flight-card{
  background:white;

  border-radius:25px;

  padding:30px;

  border:1px solid #e5e7eb;

  transition:0.5s;

  animation:flightFade 1s ease;

  position:relative;

  overflow:hidden;
}

/* TOP ANIMATION */

.flight-card::before{
  content:'';

  position:absolute;

  top:0;
  left:0;

  width:0;
  height:5px;

  background:linear-gradient(90deg,#23b3ff,#00b140);

  transition:0.5s;
}

.flight-card:hover::before{
  width:100%;
}

.flight-card:hover{
  transform:translateY(-15px);

  box-shadow:0 20px 40px rgba(0,0,0,0.12);
}

/* CARD TOP */

.flight-card-top{
  display:flex;
  justify-content:space-between;
  align-items:center;

  margin-bottom:25px;
}

.flight-icon{
  width:60px;
  height:60px;

  background:#ecf8ff;
  color:#26a9ff;

  border-radius:16px;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:28px;

  transition:0.5s;
}

.flight-card:hover .flight-icon{
  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;

  transform:rotate(15deg) scale(1.1);
}

.flight-price{
  background:#f1f5f9;

  padding:10px 16px;

  border-radius:30px;

  color:#64748b;

  font-size:14px;
  font-weight:600;
}

/* ROUTE */

.flight-route{
  display:flex;
  align-items:center;
  gap:10px;

  margin-bottom:20px;

  color:#64748b;
}

.flight-line{
  flex:1;
  height:1px;

  border-top:2px dashed #cbd5e1;
}

/* TEXT */

.flight-card h3{
  font-size:35px;
  color:#08142e;

  margin-bottom:10px;
}

.flight-card p{
  color:#64748b;
  margin-bottom:30px;
}

/* BUTTON */

.flight-btn{
  display:block;

  width:100%;

  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;
  text-decoration:none;

  text-align:center;

  padding:16px;

  border-radius:12px;

  font-weight:600;

  transition:0.4s;
}

.flight-btn:hover{
  transform:scale(1.03);
}

/* ANIMATION */

@keyframes flightFade{

  from{
    opacity:0;
    transform:translateY(60px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* RESPONSIVE */

@media(max-width:1100px){

  .flights-container{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:768px){

  .flights{
    padding:90px 5%;
  }

  .flights-title h2{
    font-size:38px;
  }

  .flights-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:500px){

  .flights-title h2{
    font-size:30px;
  }

  .flight-card h3{
    font-size:28px;
  }

}

/* soo buukin gareeysiga */

/* =========================
   BOOKING SECTION
========================= */

.booking{
  padding:120px 8%;
  background:#f7f9fc;
}

.booking-container{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:60px;
  align-items:center;
}

/* LEFT */

.booking-content span{
  color:#25aaff;
  font-weight:600;
  display:inline-block;
  margin-bottom:20px;
}

.booking-content h2{
  font-size:60px;
  color:#08142e;
  margin-bottom:25px;
  line-height:1.2;
}

.booking-content p{
  color:#64748b;
  line-height:1.9;
  font-size:18px;
  margin-bottom:35px;
}

/* FEATURES */

.booking-features{
  display:flex;
  flex-direction:column;
  gap:18px;
}

.booking-feature{
  color:#08142e;
  font-weight:500;
  font-size:18px;
}

/* FORM BOX */

.booking-form-box{
  background:white;

  padding:40px;

  border-radius:25px;

  box-shadow:0 15px 40px rgba(0,0,0,0.08);

  animation:bookingFade 1s ease;
}

/* FORM */

.form-grid{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:20px;
}

.form-group{
  margin-bottom:20px;
}

.form-group label{
  display:block;

  margin-bottom:10px;

  font-weight:600;
  color:#08142e;
}

.form-group input,
.form-group select,
.form-group textarea{
  width:100%;

  padding:16px;

  border:1px solid #dbe3ea;

  border-radius:12px;

  outline:none;

  font-size:15px;

  transition:0.4s;
}

.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus{
  border-color:#25aaff;

  box-shadow:0 0 10px rgba(37,170,255,0.15);
}

.form-group textarea{
  height:130px;
  resize:none;
}

/* BUTTON */

.booking-btn-send{
  width:100%;

  background:linear-gradient(135deg,#25aaff,#00b140);

  color:white;

  border:none;

  padding:18px;

  border-radius:14px;

  font-size:17px;
  font-weight:600;

  cursor:pointer;

  transition:0.4s;
}

.booking-btn-send:hover{
  transform:translateY(-5px);

  box-shadow:0 15px 30px rgba(0,0,0,0.15);
}

/* ANIMATION */

@keyframes bookingFade{

  from{
    opacity:0;
    transform:translateY(60px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* RESPONSIVE */

@media(max-width:1100px){

  .booking-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:768px){

  .booking{
    padding:90px 5%;
  }

  .booking-content h2{
    font-size:40px;
  }

  .form-grid{
    grid-template-columns:1fr;
  }

}

@media(max-width:500px){

  .booking-content h2{
    font-size:30px;
  }

  .booking-form-box{
    padding:25px;
  }

}

/* cargo section */

/* =========================
   CARGO SECTION
========================= */

.cargo{
  padding:120px 8%;

  background:#031233;
}

/* CONTAINER */

.cargo-container{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:70px;
  align-items:center;
}

/* LEFT */

.cargo-tag{
  display:inline-block;

  background:#0b2b57;
  color:#2bb2ff;

  padding:14px 26px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:25px;
}

.cargo-content h2{
  font-size:60px;
  line-height:1.2;

  color:white;

  margin-bottom:30px;
}

.cargo-content p{
  color:#cbd5e1;

  font-size:18px;
  line-height:1.9;

  margin-bottom:40px;
}

/* FEATURES */

.cargo-features{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:30px;

  margin-bottom:50px;
}

/* ITEM */

.cargo-item{
  display:flex;
  gap:18px;

  animation:cargoFade 1s ease;
}

.cargo-icon{
  width:60px;
  height:60px;

  background:#0b2b57;
  color:#2bb2ff;

  border-radius:16px;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:28px;

  flex-shrink:0;

  transition:0.5s;
}

.cargo-item:hover .cargo-icon{
  transform:rotate(10deg) scale(1.1);

  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;
}

.cargo-item h4{
  color:white;

  font-size:24px;

  margin-bottom:10px;
}

.cargo-item p{
  margin:0;

  font-size:15px;

  color:#cbd5e1;
}

/* BUTTON */

.cargo-btn{
  display:inline-block;

  background:linear-gradient(135deg,#23b3ff,#00b140);

  color:white;
  text-decoration:none;

  padding:18px 38px;

  border-radius:14px;

  font-weight:600;

  transition:0.5s;
}

.cargo-btn:hover{
  transform:translateY(-5px);

  box-shadow:0 15px 35px rgba(0,0,0,0.3);
}

/* RIGHT IMAGE */

.cargo-image{
  position:relative;
}

.cargo-image img{
  width:100%;
  height:650px;

  object-fit:cover;

  border-radius:30px;

  animation:imageZoom 5s infinite alternate;
}

/* ANIMATIONS */

@keyframes cargoFade{

  from{
    opacity:0;
    transform:translateY(60px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

@keyframes imageZoom{

  from{
    transform:scale(1);
  }

  to{
    transform:scale(1.05);
  }

}

/* RESPONSIVE */

@media(max-width:1100px){

  .cargo-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:768px){

  .cargo{
    padding:90px 5%;
  }

  .cargo-content h2{
    font-size:40px;
  }

  .cargo-features{
    grid-template-columns:1fr;
  }

  .cargo-image img{
    height:450px;
  }

}

@media(max-width:500px){

  .cargo-content h2{
    font-size:30px;
  }

}

/* qeybta galariga sawirada aadan */

/* GALLERY */

.gallery{
  padding:120px 8%;
  background:#fff;
}

.gallery-title{
  text-align:center;
  margin-bottom:50px;
}

.gallery-title span{
  color:#1396e8;
  font-weight:600;
}

.gallery-title h2{
  font-size:48px;
  color:#08142e;
  margin-top:15px;
}

.gallery-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
  gap:25px;
}

.gallery-grid img{
  width:100%;
  height:350px;
  object-fit:cover;
  border-radius:20px;
  transition:.4s;
}

.gallery-grid img:hover{
  transform:scale(1.05);
}

@media(max-width:768px){

  .gallery{
    padding:90px 5%;
  }

  .gallery-title h2{
    font-size:34px;
  }

  .gallery-grid{
    grid-template-columns:1fr;
  }

  .gallery-grid img{
    height:280px;
  }

}
/* qeybtii marqaatiyaasha */

/* =========================
   TESTIMONIALS SECTION
========================= */

.testimonials{
  padding:120px 8%;
  background:#f7f9fc;
}

/* TITLE */

.testimonial-title{
  text-align:center;

  max-width:800px;

  margin:auto;
  margin-bottom:70px;
}

.testimonial-title span{
  display:inline-block;

  background:#e7f5ff;
  color:#25aaff;

  padding:12px 24px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:20px;
}

.testimonial-title h2{
  font-size:55px;
  color:#08142e;

  margin-bottom:20px;
}

.testimonial-title p{
  color:#64748b;

  font-size:18px;
  line-height:1.9;
}

/* GRID */

.testimonial-container{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:30px;
}

/* CARD */

.testimonial-card{
  background:white;

  padding:40px;

  border-radius:25px;

  border:1px solid #e5e7eb;

  transition:0.5s;

  animation:testimonialFade 1s ease;
}

.testimonial-card:hover{
  transform:translateY(-15px);

  box-shadow:0 20px 40px rgba(0,0,0,0.12);
}

/* STARS */

.testimonial-stars{
  color:#ffb400;

  font-size:24px;

  margin-bottom:25px;
}

/* TEXT */

.testimonial-card p{
  color:#64748b;

  line-height:1.9;

  font-size:17px;

  margin-bottom:35px;
}

/* USER */

.testimonial-user{
  display:flex;
  align-items:center;
  gap:15px;
}

.testimonial-user img{
  width:70px;
  height:70px;

  border-radius:50%;

  object-fit:cover;
}

.testimonial-user h4{
  font-size:22px;
  color:#08142e;

  margin-bottom:5px;
}

.testimonial-user span{
  color:#64748b;
}

/* ANIMATION */

@keyframes testimonialFade{

  from{
    opacity:0;
    transform:translateY(60px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* RESPONSIVE */

@media(max-width:1100px){

  .testimonial-container{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:768px){

  .testimonials{
    padding:90px 5%;
  }

  .testimonial-title h2{
    font-size:38px;
  }

  .testimonial-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:500px){

  .testimonial-title h2{
    font-size:30px;
  }

  .testimonial-card{
    padding:30px;
  }

}

/* qeybta contact us ka  */

/* =========================
   CONTACT SECTION
========================= */

.contact{
  padding:120px 8%;
  background:#f7f9fc;
}

/* CONTAINER */

.contact-container{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:60px;
  align-items:center;
}

/* LEFT */

.contact-tag{
  display:inline-block;

  background:#e8f5ff;
  color:#2bb2ff;

  padding:12px 24px;

  border-radius:50px;

  font-size:14px;
  font-weight:600;

  margin-bottom:25px;
}

.contact-content h2{
  font-size:55px;
  color:#08142e;

  margin-bottom:25px;
}

.contact-content p{
  color:#64748b;

  line-height:1.9;

  font-size:18px;

  margin-bottom:40px;
}

/* ITEMS */

.contact-item{
  display:flex;
  align-items:center;

  gap:20px;

  margin-bottom:30px;

  animation:contactFade 1s ease;
}

.contact-icon{
  width:70px;
  height:70px;

  background:#e8f5ff;
  color:#2bb2ff;

  border-radius:50%;

  display:flex;
  align-items:center;
  justify-content:center;

  font-size:28px;

  transition:0.5s;
}

.contact-item:hover .contact-icon{
  transform:scale(1.1);

  background:linear-gradient(135deg,#2bb2ff,#00b140);

  color:white;
}

.contact-item h4{
  color:#08142e;

  font-size:22px;

  margin-bottom:5px;
}

.contact-item span{
  color:#64748b;
}

/* BUTTON */

.contact-btn{
  display:inline-block;

  margin-top:20px;

  background:linear-gradient(135deg,#2bb2ff,#00b140);

  color:white;

  padding:18px 35px;

  border-radius:14px;

  text-decoration:none;

  font-weight:600;

  transition:0.5s;
}

.contact-btn:hover{
  transform:translateY(-5px);

  box-shadow:0 15px 30px rgba(0,0,0,0.15);
}

/* MAP */

.contact-map iframe{
  width:100%;
  height:650px;

  border:none;

  border-radius:25px;

  box-shadow:0 15px 40px rgba(0,0,0,0.08);
}

/* ANIMATION */

@keyframes contactFade{

  from{
    opacity:0;
    transform:translateY(60px);
  }

  to{
    opacity:1;
    transform:translateY(0);
  }

}

/* RESPONSIVE */

@media(max-width:1100px){

  .contact-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:768px){

  .contact{
    padding:90px 5%;
  }

  .contact-content h2{
    font-size:38px;
  }

  .contact-map iframe{
    height:450px;
  }

}

@media(max-width:500px){

  .contact-content h2{
    font-size:30px;
  }

  .contact-item{
    align-items:flex-start;
  }

}


/* Popup code kiisa css ah  */

.flight-popup{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.7);
  z-index:9999;
  justify-content:center;
  align-items:center;
}

.flight-popup-content{
  background:#fff;
  width:90%;
  max-width:500px;
  padding:30px;
  border-radius:20px;
}

.flight-popup-content form{
  display:flex;
  flex-direction:column;
  gap:15px;
}

.flight-popup-content input{
  padding:14px;
  border:1px solid #ddd;
  border-radius:10px;
}

.flight-popup-content button{
  background:#1396e8;
  color:#fff;
  border:none;
  padding:15px;
  border-radius:10px;
  cursor:pointer;
}

#closePopup{
  float:right;
  font-size:30px;
  cursor:pointer;
}

/* footerka weeyo qeybtaan */

/* =========================
   FOOTER
========================= */

.footer{
  background:#031233;
  padding:100px 8% 30px;
}

/* CONTAINER */

.footer-container{
  display:grid;
  grid-template-columns:2fr 1fr 1fr 1.5fr;
  gap:60px;

  border-bottom:1px solid rgba(255,255,255,0.1);

  padding-bottom:50px;
}

/* LOGO */

.footer-logo{
  width:160px;
  margin-bottom:25px;
}

/* TEXT */

.footer-box p{
  color:#cbd5e1;
  line-height:1.9;
  margin-bottom:15px;
}

/* TITLES */

.footer-box h3{
  color:white;
  margin-bottom:25px;
  font-size:24px;
}

/* LINKS */

.footer-box a{
  display:block;

  color:#cbd5e1;

  text-decoration:none;

  margin-bottom:18px;

  transition:0.4s;
}

.footer-box a:hover{
  color:#2bb2ff;

  transform:translateX(6px);
}

/* SOCIAL */

.footer-socials{
  display:flex;
  gap:15px;
  margin-top:25px;
}

.footer-socials a{
  width:45px;
  height:45px;

  background:rgba(255,255,255,0.08);

  border-radius:50%;

  display:flex;
  align-items:center;
  justify-content:center;

  color:white;

  font-size:18px;

  transition:0.4s;
}

.footer-socials a:hover{
  background:linear-gradient(135deg,#2bb2ff,#00b140);

  transform:translateY(-5px);
}

/* HR */

.footer-box hr{
  border:none;
  height:1px;

  background:rgba(255,255,255,0.1);

  margin:20px 0;
}

/* BOTTOM */

.footer-bottom{
  text-align:center;

  color:#cbd5e1;

  padding-top:30px;

  font-size:15px;
}

/* RESPONSIVE */

@media(max-width:1100px){

  .footer-container{
    grid-template-columns:1fr 1fr;
  }

}

@media(max-width:768px){

  .footer{
    padding:80px 5% 30px;
  }

  .footer-container{
    grid-template-columns:1fr;
  }

}

@media(max-width:500px){

  .footer-logo{
    width:130px;
  }

}